﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Destructor", "Destructor\Destructor.csproj", "{570F4D1A-01C0-4D9E-980C-4CDDF4DF716A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{570F4D1A-01C0-4D9E-980C-4CDDF4DF716A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{570F4D1A-01C0-4D9E-980C-4CDDF4DF716A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{570F4D1A-01C0-4D9E-980C-4CDDF4DF716A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{570F4D1A-01C0-4D9E-980C-4CDDF4DF716A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {39179D3D-D106-4AF8-8D70-48D8AB1E406E}
	EndGlobalSection
EndGlobal
